/**
 * Style by codecaste
 */

#page-title{padding: 40px 0;}
.tw-top-bar{text-align: center; border-bottom: 0; background-color: #000;}
.tw-top-bar .tw-top-bar-info{color: #fff; padding: 0; font-family: Helvetica, serif; font-weight: bold; overflow: hidden;}
.tw-top-bar .callus{/*background-color: #c70000;*/color: #fff; padding: 10px 5px; display: inline-block; margin: 0;}

.sf-menu > li.current_page_item,
ul.sf-menu > li:hover{background-color: #c70000 !important;}
ul.sf-menu > li a{font-weight: 400;}
ul.sf-menu li ul li a:hover{color: #fff;}
ul.sf-menu > li > ul {border-top: 0;}
ul.sf-menu li ul li:last-child a {border-bottom: 0;}

.hermes .tp-bullet{background-color: #fff !important; box-shadow: none !important; height: 12px; width: 12px;}
.hermes .tp-bullet:after{background-color: #ff0000 !important; box-shadow: none !important;}
.tp-caption.Gym-Button, .Gym-Button {border-radius: 0 !important; background: transparent !important; height: 15px !important;}
.tp-caption.Gym-Button:hover, .Gym-Button:hover{background-color: transparent !important;}
.tp-caption a{color: #fff !important; border-radius: 0 !important; line-height: 23px !important;}
.tp-caption a span { height: 50px;width: 100%; background: #cc202b; position: absolute;left: -5px;top: 5px;z-index: -1; display: table-cell;}
.tp-caption.Gym-Button:hover span, .Gym-Button:hover span{background-color: #96252B;}

.ccw{}
.ccw h3{font-size: 22px;}

.ccw .contact-form *, .widget.ContactForm *{box-sizing: border-box;}
.ccw .contact-form{padding: 25px 42px; background-color: #c70000; border-radius: 3px; box-shadow: -1px 2px 10px 1px rgba( 0, 0, 0, 0.5 ); -webkit-box-shadow: -1px 2px 10px 1px rgba( 0, 0, 0, 0.5 ); -moz-box-shadow: -1px 2px 10px 1px rgba( 0, 0, 0, 0.5 ); -o-box-shadow: -1px 2px 10px 1px rgba( 0, 0, 0, 0.5 );}
.ccw .contact-form h3{ margin-top: 0;}
.ccw .contact-form h3, .ccw .contact-form p{color: #fff;}
.ccw .contact-form p {font-size: 14px;}

.ccw .contact-form .gform_wrapper{margin-bottom: 10px;}
.ccw .contact-form .gform_wrapper .top_label .gfield_label,
.widget.ContactForm .gform_wrapper .top_label .gfield_label{display: none;}
.ccw .contact-form input::placeholder, .widget.ContactForm input::placeholder {color: #7f7f7f;}
.ccw .contact-form .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.ccw .contact-form .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select,
.ccw .contact-form .gform_wrapper .top_label li.gfield.gf_right_half div:not(.ginput_container_date) select.medium,
.ccw .contact-form .gform_wrapper textarea.medium,
.widget.ContactForm input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.widget.ContactForm .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select,
.widget.ContactForm .gform_wrapper textarea.medium{ width: 100%; padding: 0 15px; border-radius: 3px; font-size: 15px; margin-bottom: 0; color: #7f7f7f; font-family: "Noto Sans", sans-serif; height: 46px;}
.ccw .contact-form .gform_wrapper textarea.medium,
.widget.ContactForm .gform_wrapper textarea.medium {border-radius: 5px; padding-top: 15px; height: auto;}
.ccw .contact-form .gform_wrapper ul.gform_fields li.gfield{padding-right: 0;}

.ccw .contact-form .gform_wrapper .top_label li.gfield.gf_left_half, 
.ccw .contact-form .gform_wrapper .top_label li.gfield.gf_right_half{margin-top: 0; margin-bottom: 14px;}
.ccw .contact-form .gform_wrapper .top_label li.gfield.gf_right_half+li.gfield{padding-right: 0; margin-top: 0; margin-bottom: 14px;}
.ccw .contact-form .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select,
.widget.ContactForm .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select{appearance: textfield; -webkit-appearance: textfield; -moz-appearance: textfield; -o-appearance: textfield; background-image: url('../img/down-arrow.png'); background-repeat: no-repeat; background-position: 96%; background-size: 14px;}

body .ccw .contact-form .gform_wrapper .top_label div.ginput_container,
body .widget.ContactForm .gform_wrapper .top_label div.ginput_container {margin-top: 0;}

.ccw .contact-form .gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_right_half{max-width: 50%;}
.ccw .contact-form .gform_wrapper .gform_footer,
.widget.ContactForm .gform_wrapper .gform_footer {padding: 0; margin-top: 25px;}
.ccw .contact-form .gform_wrapper .gform_footer input.button, 
.ccw .contact-form .gform_wrapper .gform_footer input[type=submit]{    background-color: #711008 !important;display: inline-block;padding: 15px 28px;width: auto !important;font-size: 14px;font-weight: bold;}

.ccw .contact-info ul{margin: 0; list-style: none; margin-top: 15px; margin-bottom: 20px; font-size: 15px;}
.ccw .contact-info ul p {margin-bottom: 0; color: #7f7f7f;}
.ccw .contact-info ul p a:hover{color: #c70000;}
.ccw .contact-info ul p strong{color: #000;}

.ccw .contact-info .social-icons{margin-bottom: 40px;}
.icon .fa{padding: 10px; margin-right: 3px; color: #fff; min-width: 14px; text-align: center; transition: all .3s ease-in-out; border: 1px solid transparent;}

.icon .fa-facebook{background-color: #305fb3;}
.icon .fa-facebook:hover{border-color: #305fb3; background: #fff; color: #305fb3;}
.icon .fa-twitter{background-color: #00d7d5;}
.icon .fa-twitter:hover{border-color: #00d7d5; background: #fff; color: #00d7d5;}
.icon .fa-linkedin{background-color: #3399cc;}
.icon .fa-linkedin:hover{border-color: #3399cc; background: #fff; color: #3399cc;}

#sidebar aside.widget.ContactForm ul li{border-bottom: 0; padding: 0; margin-top: 0; margin-bottom: 10px;}
#sidebar aside.widget.ContactForm ul li:before{content: '';}
#sidebar aside.widget.ContactForm {background-color: #c70000; padding: 25px 20px 20px; border-radius: 3px; box-shadow: -1px 2px 10px 1px rgba( 0, 0, 0, 0.5 ); -webkit-box-shadow: -1px 2px 10px 1px rgba( 0, 0, 0, 0.5 ); -moz-box-shadow: -1px 2px 10px 1px rgba( 0, 0, 0, 0.5 ); -o-box-shadow: -1px 2px 10px 1px rgba( 0, 0, 0, 0.5 );}
#sidebar aside.widget.ContactForm h3{font-size: 18px; margin-bottom: 23px}
#sidebar aside.widget.ContactForm p{font-size: 14px; line-height: 20px;}
#sidebar aside.widget.ContactForm h3,
#sidebar aside.widget.ContactForm p{color: #fff; text-align: center;}
#sidebar aside.widget.ContactForm p{color: #e4e4e4;}

.widget.ContactForm input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.widget.ContactForm .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select,
.widget.ContactForm .gform_wrapper textarea.medium {font-size: 14px;}
.widget.ContactForm .gform_wrapper textarea.medium{max-height: 124px; padding-top: 10px;}
.widget.ContactForm .gform_wrapper .gform_footer{text-align: center; margin-top: 24px;}
.widget.ContactForm .gform_wrapper .gform_footer input.button, 
.widget.ContactForm .gform_wrapper .gform_footer input.button {background-color: #711008 !important;display: inline-block;padding: 15px 22px;width: auto !important;font-size: 14px; margin-right: 0; font-weight: normal; border-radius: 5px;}

aside.widget.SuburbsWeService span.cta { display: block; padding: 12px; text-align: center; font-size: 14px; background: #000; color: #fff; margin-top: -5px;font-weight:bold;margin-bottom: 30px;}
#sidebar aside.widget.SuburbsWeService ul{ margin-left: 20px;}
#sidebar aside.widget.SuburbsWeService ul li a{color: #000;}
#sidebar aside.widget.SuburbsWeService ul li:before{content: '\2013';}

#footer a:hover{color: #fff !important; text-decoration: underline;}
#sidebar .gform_wrapper .top_label select.medium {width:100% !important;height: 46px;margin-bottom: 5px;}

.tw-tab.tabbable.tabs-top .nav-tabs>li>a{color: #c70000;}




@media (max-width: 767px) {
    .tw-logo .logo img{width: 260px;margin-top: -10px;}
    .tw-top-bar-info .byline{display: none;}
    .tw-top-bar-info .callus{background-color: #c70000;}
    .tw-top-bar-info .callus:before{content: 'Call Us On ';}
    div.tw-logo{width: auto !important; height: auto !important;}
    .ccw .contact-form{margin-bottom: 35px;}
    .ccw .contact-form .gform_wrapper .gform_footer{text-align: center;}
    .ccw .contact-form .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {line-height: 1em; font-size: 16px; padding: 15px 20px; width: 100% !important; margin-bottom: 0;}
}
@media (max-width: 767px) and (orientation: portrait) {
    /*.tw-top-bar-info .byline{display: inline-block; padding-top: 10px; padding-bottom: 10px;}*/
    .tw-top-bar .callus {display: block; margin-left: -10px; margin-right: -10px;}
}
@media (max-width: 668px) {
    .tp-caption a span{height: 45px;}
}
@media (max-width: 600px) {
    .tp-caption a span{height: 40px;}
}
@media (min-width: 768px) and (max-width: 1023px) {
    /*.show-mobile-menu{display: inline-block !important; width: auto;}*/
    #mobile-menu{margin-left: -20px; margin-right: -20px;}
}
@media (min-width: 768px) {
    .ccw .contact-form .gform_wrapper .top_label li.gfield.gf_left_half, 
    .ccw .contact-form .gform_wrapper .top_label li.gfield.gf_right_half{width: calc(100% / 2 - 10px); padding-right: 0;}
    .ccw .contact-form .gform_wrapper .top_label li.gfield.gf_left_half {margin-right: 20px;}
}
@media (min-width: 991px) {
    .nav-menu{width:auto;float:right;}
}